<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://kit.fontawesome.com/ab1993a11a.js" crossorigin="anonymous"></script>
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700" rel="stylesheet">
    <link rel="stylesheet" href="./dist/styles.css?cb=1677668225195">
    <title>Document</title>
</head>

<body>
    <header>
        <nav class="header__navbar">
            <button id="navbarButton" class="header__navbar__btn header__navbar__btn--display" type="button"><i
                    class="fa-solid fa-bars"></i></button>
            <ul class="header__navbar__list header__navbar__list--hide">
                <li class="header__navbar__list__item header__navbar__list__item--active"><a href="#">HOME</a></li>
                <li class="header__navbar__list__item"><a href="#">ABOUT US</a></li>
                <li class="header__navbar__list__item"><a href="#">OUR JOURNAL</a></li>
                <li class="header__navbar__list__item"><a href="#">PROJECTS</a></li>
                <li class="header__navbar__list__item"><a href="#">NEWS</a></li>
                <li class="header__navbar__list__item"><a href="#">FEATURES</a></li>
                <li class="header__navbar__list__item"><a href="#">CONTACT</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <figure class="main__figure"><img src="./dist/images/intro-img 1.png" alt="main-image" /></figure>
        <section class="main__article__section">
            <h2> - OUR RECENT POSTS</h2>
            <div class="main--articles--wrapper">
                <article class="article">
                    <figure><img src="./dist/images/post-img 1.png" alt="Aenean" /></figure>
                    <div class="article__item__wrapper">
                        <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="article__item__wrapper--row">
                            <p class="article__item">Photography, Journal</p>
                            <span class="article__item">/</span>
                            <p class="article__item">9 Comments</p>
                        </div>
                        <p class="article__item__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum
                            voluptatibus error
                            ratione
                            labore
                            atque exercitationem?</p>
                    </div>
                </article>
                <article class="article">
                    <figure><img src="./dist/images/post1img 1.png" alt="Aenean" /></figure>
                    <div class="article__item__wrapper">
                        <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="article__item__wrapper--row">
                            <p class="article__item">Photography, Journal</p>
                            <span class="article__item">/</span>
                            <p class="article__item">9 Comments</p>
                        </div>
                        <p class="article__item__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum
                            voluptatibus error
                            ratione
                            labore
                            atque exercitationem?</p>
                    </div>
                </article>
                <article class="article">
                    <figure><img src="./dist/images/post2img 1.png" alt="Aenean" /></figure>
                    <div class="article__item__wrapper">
                        <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="article__item__wrapper--row">
                            <p class="article__item">Photography, Journal</p>
                            <span class="article__item">/</span>
                            <p class="article__item">9 Comments</p>
                        </div>
                        <p class="article__item__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum
                            voluptatibus error
                            ratione
                            labore
                            atque exercitationem?</p>
                    </div>
                </article>
                <article class="article article--display">
                    <figure><img src="./dist/images/post3img 1.png" alt="Aenean" /></figure>
                    <div class="article__item__wrapper">
                        <h3>Aenean Adipiscing Etiam Vestibulum</h3>
                        <div class="article__item__wrapper--row">
                            <p class="article__item">Photography, Journal</p>
                            <span class="article__item">/</span>
                            <p class="article__item">9 Comments</p>
                        </div>
                        <p class="article__item__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Harum
                            voluptatibus error
                            ratione
                            labore
                            atque exercitationem?</p>
                    </div>
                </article>
            </div>
        </section>
        <section class="instagram__section">
            <div class="instagram__section__wrapper">
                <div class="instagram__section__item__wrapper">
                    <h2>- LATEST INSTAGRAM SHOTS</h2>
                    <div class="section__item--color"><a href="#">GO TO OUR INSTAGRAM SHOTS -</a></div>
                </div>
                <div class="instagram__section__item">
                    <figure class="instagram__section__item__1"><img src="./dist/images/post-1 1.png" alt="velo" />
                    </figure>
                    <figure class="instagram__section__item__2"><img src="./dist/images/post-2 1.png" alt="door" />
                    </figure>
                    <figure class="instagram__section__item__3"><img src="./dist/images/post-3 1.png" alt="electro" />
                    </figure>
                    <figure class="instagram__section__item__4"><img src="./dist/images/post-4 1.png" alt="car" />
                    </figure>
                </div>
        </section>
    </main>
    <footer>
        <h2>- GET IN TOUCH WITH US -</h2>
        <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper
            odio. Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
        <nav class="footer__navbar">
            <ul class="footer__navbar__list">
                <li class="footer__navbar__list__item"><a href="">
                        <div class="footer__navbar__list__item--orange"><i class="fa-solid fa-rss"></i></div>
                    </a></li>
                <li class="footer__navbar__list__item"><a href="">
                        <div class="footer__navbar__list__item--dkblue"><i class="fa-brands fa-facebook-f"></i></div>
                    </a></li>
                <li class="footer__navbar__list__item"><a href="">
                        <div class="footer__navbar__list__item--liblue"><i class="fa-brands fa-tumblr"></i></div>
                    </a></li>
                <li class="footer__navbar__list__item"><a href="">
                        <div class="footer__navbar__list__item--pinapple"><i class="fa-brands fa-dribbble"></i></div>
                    </a></li>
                <li class="footer__navbar__list__item"><a href="">
                        <div class="footer__navbar__list__item--red"><i class="fa-brands fa-pinterest-p"></i></div>
                    </a></li>
            </ul>
        </nav>
        <address>Moonshine St. 14-05 Light City / T. +00 (123) 456 78 90 / first.last@email.com</address>
    </footer>
    <script src="./dist/scripts.min.js?cb=1677668225195"></script>
</body>

</html>